/*==================================================
CONTACT SECTION
==================================================*/

.ih-contact-section{
    width:100%;
    background: linear-gradient(to bottom, #e5e5e5   0%, #ffffff 100%);
    padding:70px 0;
}


/*==================================================
CONTAINER
==================================================*/

.ih-contact-container{
    max-width:1280px;
    margin:0 auto;
    padding:0 20px;
}


/*==================================================
LAYOUT
==================================================*/

.ih-contact-layout{

    display:flex;

    gap:40px;

    align-items:stretch;

}


/*==================================================
LEFT & RIGHT
==================================================*/

.ih-contact-info,
.ih-contact-form{

/*     flex:1; */

    min-width:0;

    background:#fff;

    border-radius:8px;

    padding:35px;

    box-shadow:0 8px 30px rgba(0,0,0,.06);

}
/* .ih-contact-info{
	border-top:5px solid #dcc171   ;} */


/*==================================================
HEADINGS
==================================================*/

.ih-contact-info h2,
.ih-contact-form h3{
    margin:0 0 15px;
    font-size:1.5rem;
    line-height:1.5;
	 position: relative;
    margin: 0 0 15px;
    padding-inline-end: 20px;
}
   
.ih-contact-info h2::before{
    content: "";
    position: absolute;
    inset-inline-end: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 15%;
    height: 10px;
    background: #dcc171; 
}

.ih-contact-form h3::before{
    content: "";
    position: absolute;
    inset-inline-end: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 45%;
    height: 10px;
    background: #2F695D; 
}

.ih-contact-info>p,
.ih-contact-form>p{

    margin:0 0 30px;

    line-height:2;

    color:#666;

}


/*==================================================
CONTACT LIST
==================================================*/

.contact-info{

    list-style:none;

    margin:0;

    padding:0;

}


.contact-info li{

    display:flex;

    align-items:flex-start;
	

    gap:15px;

    margin-bottom:25px;

}


.contact-info i{

    font-size:22px;

    color:#1F4E3D;

    width:28px;

    text-align:center;

    margin-top:4px;

}


.contact-info strong{

    display:block;

    margin-bottom:6px;

}
.whatsapp-btn {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        gap: 8px; 
        background-color: #dcc171  ;
        color: #555; 
        padding: 12px 24px;
        border-radius: 8px;
        text-decoration: none;
        font-weight: bold;
        margin-top: 12px;
        transition: all 0.3s ease;
        width: 100%; 
    }

    
    .whatsapp-btn:hover {
        background-color: #dbb543 ;            }

    .whatsapp-btn i {
        font-size: 1.3rem;
    }



/*==================================================
FORM
==================================================*/

.inqform form{

    display:flex;
    flex-direction:column;
    gap:18px;

}


.inqform label{
    font-weight:600;
}
.inqform input{
    width:100%;
    padding:14px 16px;
    border:1px solid #ddd;
	background:#fffdf5;
    border-radius:10px;
    font:inherit;
    box-sizing:border-box;
	outline:none;
}
.inqform button{
    margin-top:10px;}

.inqform input:focus{
	border: 2px solid #ded18a;	
}

.inqform button:hover{
	background-color: #1b3e38 ;}


/*==================================================
RESPONSIVE
==================================================*/

@media(max-width:992px){

    .ih-contact-layout{

        flex-direction:column;

    }
	.ih-contact-form h3::before{width:10%;}
	.ih-contact-info h2::before{width:10%;}

}